Foreman - Bug #29317

No title set on login page
03/10/2020 09:47 AM - Bernhard Suttner

Status: Closed

Priority: Normal
Assignee: Bernhard Suttner
Category: Web Interface

Target version:

Difficulty: Fixed in Releases: 2.1.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/7500
Description

On the new login page, no title is set.

Associated revisions

Revision 62cd0d15 - 03/12/2020 09:29 AM - Bernhard Suttner
Fixes #29317 - Add title to login page

History

#1 - 03/10/2020 09:48 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Bernhard Suttner

- Pull request https://github.com/theforeman/foreman/pull/7500 added

#2 - 03/12/2020 09:29 AM - The Foreman Bot
- Fixed in Releases 2.1.0 added

#3 - 03/12/2020 10:01 AM - Anonymous
- Status changed from Ready For Testing to Closed

Applied in changeset 62cd0d15d4751aa06fbd430cf938c8ed06effcc?.

#4 - 05/14/2020 07:10 AM - Amit Upadhye

- Category set to Web Interface

05/12/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/62cd0d15d4751aa06fbd430cf938c8ed06effcc7
http://www.tcpdf.org

